# Mark's Job

Job { # When to schedule mark's job
  Name     = "Backup-Mark"
  FileSet  = "Mark Backup"
  JobDefs  = "Default-User-Job"
  #Messages = MarksMail
}

FileSet { # Location of mark's data on zinc
  Name = "Mark Backup"
  Include {
    Options {
      signature = MD5
	  compression=GZIP
    }
    File = "/mnt/Users/mark/"
	File = "/mnt/NextCloud/data/mark/"
  }
}

messages { # Send mail to me and dad
   name = MarksMail
   #mail = mws03@comcast.net,kenwood364@gmail.com = all, !skipped
   mail = kenwood364@gmail.com = all, !skipped
   console = all, !skipped, !saved
   catalog = all
}
